Bug 903651 - Update jeos AMI's for RHEL-5.9
Update jeos AMI's for RHEL-5.9
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: imagefactory (Show other bugs)
1.1.0
Unspecified Unspecified
high Severity medium
: 1.1.2
: ---
Assigned To: jrd
Rehana
: Triaged, ZStream
Depends On: 881404 889341 903650
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-24 08:42 EST by Chris Pelland
Modified: 2013-02-26 23:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
This enhancement adds support for Red Hat Enterprise Linux 5.9 Amazon Machine Images (AMI) on EC2 providers for CloudForms Cloud Engine.
Story Points: ---
Clone Of: 889341
Environment:
Last Closed: 2013-02-21 14:08:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-01-24 08:42:56 EST
+++ This bug was initially created as a clone of Bug #889341 +++

Description of problem:

RHEL-5.9 releases in early January.  This bug is intended to track updating the AMI's for RHEL-5.9 to imagefactory to support deploying EC2 RHEL-5.9 applications

Versions affected:
 * imagefactory-jeosconf-ec2-rhel-1.0.2-1.el6cf.noarch

--- Additional comment from Ian McLeod on 2013-01-23 15:06:52 EST ---

This has been brewed as:

imagefactory-jeosconf-ec2-rhel-1.0.2_3_gadcc5de-1
Comment 3 Dave Johnson 2013-02-19 10:19:10 EST
good 2 go with

[root@cloud-qe-14 ~]# rpm -qa | grep imagefac
imagefactory-jeosconf-ec2-fedora-1.0.3-1.el6cf.noarch
imagefactory-jeosconf-ec2-rhel-1.0.3-1.el6cf.noarch
imagefactory-1.0.3-1.el6cf.noarch
Comment 5 errata-xmlrpc 2013-02-21 14:08:50 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0545.html

Note You need to log in before you can comment on or make changes to this bug.